@dbolton opened this Issue on July 1st 2015

Steps to reproduce:

  1. Upload piwik to server
  2. Delete a file (such as libs/jquery/gpl-3.0.txt )
  3. Load piwik in browser to install
  4. Click "Next" to start the system check

Expected behavior: Installer should warn of the file integrity issue, but let you install anyway.

Actual behavior: Installer warns about file integrity issue, but offers no way to continue.

Tested using Piwik 2.13.1 and Piwiki 2.14-RC.
Linux server with PHP 2.4 (GoDaddy).
Viewed on Firefox 38.0.5, Windows 7.

@mattab commented on July 7th 2015 Owner

This has regressed - let's try to fix it for 2.14.0

This Issue was closed on July 7th 2015
Powered by GitHub Issue Mirror